.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.361559,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361559,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361559,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.370782,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.370782,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.370782,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.371153,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.371153,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.371153,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.372000,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.372000,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.372000,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.372515,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.372515,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.372515,0.000000,0.000000,0.401681,0,0);}
.md{transform:matrix(0.376408,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.376408,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.376408,0.000000,0.000000,0.401681,0,0);}
.m14{transform:matrix(0.376702,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.376702,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.376702,0.000000,0.000000,0.401681,0,0);}
.m13{transform:matrix(0.377707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.377707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.377707,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.378349,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.378349,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.378349,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.379695,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.379695,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.379695,0.000000,0.000000,0.401681,0,0);}
.m11{transform:matrix(0.382321,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.382321,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.382321,0.000000,0.000000,0.401681,0,0);}
.me{transform:matrix(0.383356,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.383356,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.383356,0.000000,0.000000,0.401681,0,0);}
.m12{transform:matrix(0.383772,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.383772,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.383772,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.384383,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.384383,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.384383,0.000000,0.000000,0.401681,0,0);}
.mf{transform:matrix(0.384429,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.384429,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.384429,0.000000,0.000000,0.401681,0,0);}
.m10{transform:matrix(0.387111,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.387111,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.387111,0.000000,0.000000,0.401681,0,0);}
.m15{transform:matrix(0.389263,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389263,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389263,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.389818,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389818,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389818,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.390959,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.390959,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.390959,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.391845,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.391845,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.391845,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.393062,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.393062,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.393062,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls46{letter-spacing:-0.493711px;}
.lsf{letter-spacing:-0.429603px;}
.ls7{letter-spacing:-0.405983px;}
.ls4b{letter-spacing:-0.400611px;}
.ls6{letter-spacing:-0.375910px;}
.ls3b{letter-spacing:-0.337374px;}
.ls16{letter-spacing:-0.297127px;}
.ls3{letter-spacing:-0.286112px;}
.ls28{letter-spacing:-0.238812px;}
.ls14{letter-spacing:-0.204087px;}
.ls47{letter-spacing:-0.197484px;}
.ls43{letter-spacing:-0.184309px;}
.ls2{letter-spacing:-0.168672px;}
.ls48{letter-spacing:-0.162069px;}
.ls1{letter-spacing:-0.155076px;}
.ls40{letter-spacing:-0.142921px;}
.ls30{letter-spacing:-0.073892px;}
.ls1c{letter-spacing:-0.048020px;}
.ls41{letter-spacing:-0.001201px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.009544px;}
.ls2f{letter-spacing:0.038026px;}
.ls38{letter-spacing:0.067739px;}
.ls10{letter-spacing:0.144061px;}
.ls17{letter-spacing:0.208469px;}
.ls37{letter-spacing:0.213961px;}
.ls5{letter-spacing:0.224766px;}
.ls3a{letter-spacing:0.230348px;}
.ls49{letter-spacing:0.245715px;}
.ls18{letter-spacing:0.256609px;}
.ls42{letter-spacing:0.258320px;}
.ls1a{letter-spacing:0.285122px;}
.ls8{letter-spacing:0.286682px;}
.ls29{letter-spacing:0.289624px;}
.lsd{letter-spacing:0.290164px;}
.ls21{letter-spacing:0.300128px;}
.ls11{letter-spacing:0.321377px;}
.ls3f{letter-spacing:0.326809px;}
.ls1b{letter-spacing:0.327019px;}
.ls3e{letter-spacing:0.333742px;}
.ls23{letter-spacing:0.352981px;}
.ls4{letter-spacing:0.358233px;}
.ls20{letter-spacing:0.359403px;}
.ls27{letter-spacing:0.369338px;}
.ls1e{letter-spacing:0.378732px;}
.lsb{letter-spacing:0.385454px;}
.ls9{letter-spacing:0.399170px;}
.ls12{letter-spacing:0.414177px;}
.lsa{letter-spacing:0.433925px;}
.ls34{letter-spacing:0.439898px;}
.ls2b{letter-spacing:0.451693px;}
.ls32{letter-spacing:0.455984px;}
.ls45{letter-spacing:0.478194px;}
.ls3d{letter-spacing:0.481405px;}
.ls1f{letter-spacing:0.509287px;}
.ls24{letter-spacing:0.515140px;}
.ls31{letter-spacing:0.519672px;}
.ls44{letter-spacing:0.522523px;}
.ls2e{letter-spacing:0.535728px;}
.ls33{letter-spacing:0.566642px;}
.ls39{letter-spacing:0.569943px;}
.ls13{letter-spacing:0.571894px;}
.ls2c{letter-spacing:0.593323px;}
.ls22{letter-spacing:0.631799px;}
.ls35{letter-spacing:0.659561px;}
.ls3c{letter-spacing:0.703530px;}
.ls36{letter-spacing:0.788346px;}
.lsc{letter-spacing:0.788436px;}
.ls4c{letter-spacing:0.793088px;}
.ls4a{letter-spacing:0.930817px;}
.ls1d{letter-spacing:0.986161px;}
.ls15{letter-spacing:1.057801px;}
.ls19{letter-spacing:1.114465px;}
.ls2a{letter-spacing:1.200512px;}
.ls2d{letter-spacing:1.238628px;}
.ls26{letter-spacing:1.253785px;}
.ls25{letter-spacing:4.390873px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-1.940538px;}
.ws11{word-spacing:-1.914817px;}
.ws17{word-spacing:-1.736481px;}
.ws20{word-spacing:-1.577173px;}
.wsd{word-spacing:-1.538756px;}
.ws2b{word-spacing:-1.538666px;}
.ws1b{word-spacing:-1.507183px;}
.ws2a{word-spacing:-1.493257px;}
.ws21{word-spacing:-1.343643px;}
.wsb{word-spacing:-1.334309px;}
.ws12{word-spacing:-1.322214px;}
.ws2d{word-spacing:-1.320263px;}
.ws28{word-spacing:-1.316962px;}
.ws22{word-spacing:-1.286048px;}
.ws18{word-spacing:-1.279116px;}
.ws39{word-spacing:-1.272843px;}
.ws25{word-spacing:-1.269992px;}
.ws1d{word-spacing:-1.265460px;}
.ws19{word-spacing:-1.259607px;}
.ws3a{word-spacing:-1.228514px;}
.ws1c{word-spacing:-1.210506px;}
.ws27{word-spacing:-1.206304px;}
.ws37{word-spacing:-1.164497px;}
.ws1e{word-spacing:-1.119658px;}
.ws5{word-spacing:-1.108553px;}
.ws16{word-spacing:-1.077460px;}
.ws15{word-spacing:-1.077339px;}
.ws10{word-spacing:-1.071697px;}
.wse{word-spacing:-1.040484px;}
.ws36{word-spacing:-1.008640px;}
.ws3c{word-spacing:-0.996035px;}
.ws2f{word-spacing:-0.980668px;}
.ws14{word-spacing:-0.958789px;}
.ws2c{word-spacing:-0.818059px;}
.ws23{word-spacing:-0.788346px;}
.ws24{word-spacing:-0.676428px;}
.ws38{word-spacing:-0.566011px;}
.wsa{word-spacing:-0.541041px;}
.ws1f{word-spacing:-0.511508px;}
.wsc{word-spacing:-0.489959px;}
.ws30{word-spacing:-0.412946px;}
.ws3d{word-spacing:-0.349709px;}
.ws26{word-spacing:-0.331401px;}
.ws33{word-spacing:-0.326809px;}
.ws2e{word-spacing:-0.315435px;}
.ws1{word-spacing:-0.217083px;}
.ws2{word-spacing:-0.110447px;}
.ws6{word-spacing:-0.029563px;}
.ws0{word-spacing:0.000000px;}
.ws31{word-spacing:0.046790px;}
.ws3{word-spacing:0.100033px;}
.ws34{word-spacing:0.142921px;}
.ws32{word-spacing:0.268915px;}
.ws4{word-spacing:1.016954px;}
.ws9{word-spacing:1.213958px;}
.ws35{word-spacing:1.501841px;}
.ws7{word-spacing:1.576002px;}
.ws3b{word-spacing:1.662709px;}
.ws13{word-spacing:1.797767px;}
.ws8{word-spacing:1.876550px;}
.wsf{word-spacing:1.930243px;}
.ws1a{word-spacing:2.641877px;}
._0{margin-left:-1.500640px;}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:21.008960px;}
.fs8{font-size:24.010240px;}
.fs7{font-size:30.012800px;}
.fs5{font-size:33.014080px;}
.fs9{font-size:36.015360px;}
.fs3{font-size:39.016640px;}
.fs2{font-size:48.020480px;}
.fs4{font-size:54.023040px;}
.fs0{font-size:84.035840px;}
.fs1{font-size:87.037120px;}
.y43{bottom:2.411112px;}
.y59{bottom:3.616669px;}
.y48{bottom:4.822225px;}
.y49{bottom:9.640336px;}
.y0{bottom:12.853782px;}
.y46{bottom:16.877786px;}
.y42{bottom:18.083343px;}
.y58{bottom:19.288899px;}
.y47{bottom:20.494455px;}
.y41{bottom:22.905567px;}
.y22{bottom:25.316680px;}
.yb{bottom:27.727792px;}
.y3f{bottom:33.755573px;}
.y40{bottom:34.961129px;}
.y57{bottom:36.166685px;}
.y2{bottom:43.400022px;}
.y21{bottom:47.016691px;}
.y3e{bottom:49.427803px;}
.y5a{bottom:51.839060px;}
.y44{bottom:53.044616px;}
.y3d{bottom:54.250028px;}
.y3c{bottom:65.100033px;}
.y56{bottom:67.511145px;}
.y1f{bottom:68.716702px;}
.y20{bottom:69.922258px;}
.y39{bottom:80.772263px;}
.y3a{bottom:81.977819px;}
.y38{bottom:85.594488px;}
.y3b{bottom:98.855606px;}
.y1e{bottom:104.883387px;}
.ya{bottom:114.527836px;}
.y5b{bottom:126.583542px;}
.y45{bottom:127.789098px;}
.y55{bottom:142.255628px;}
.y54{bottom:143.461184px;}
.y1d{bottom:144.666740px;}
.y37{bottom:150.694521px;}
.y9{bottom:154.311190px;}
.y53{bottom:157.927858px;}
.y52{bottom:159.133414px;}
.y1c{bottom:166.366751px;}
.y51{bottom:173.600088px;}
.y50{bottom:174.805644px;}
.y35{bottom:182.038981px;}
.y36{bottom:183.244538px;}
.y1b{bottom:188.066762px;}
.y4f{bottom:189.272318px;}
.y4e{bottom:190.477875px;}
.y34{bottom:197.711212px;}
.y33{bottom:202.533436px;}
.y4d{bottom:204.944549px;}
.y4c{bottom:206.150105px;}
.y1a{bottom:209.766773px;}
.y31{bottom:213.383442px;}
.y32{bottom:214.588998px;}
.y8{bottom:219.411223px;}
.yc{bottom:225.439148px;}
.y30{bottom:229.055672px;}
.y2f{bottom:233.877897px;}
.y4b{bottom:237.494565px;}
.y2e{bottom:244.727902px;}
.y7{bottom:245.933458px;}
.y2d{bottom:260.400132px;}
.y2c{bottom:265.222357px;}
.y2a{bottom:276.072362px;}
.y2b{bottom:277.277919px;}
.y18{bottom:285.716812px;}
.y19{bottom:286.922368px;}
.y28{bottom:291.744593px;}
.y29{bottom:292.950149px;}
.y6{bottom:296.566817px;}
.y16{bottom:307.416823px;}
.y17{bottom:308.622379px;}
.y27{bottom:312.239048px;}
.y26{bottom:323.089053px;}
.y5{bottom:338.761283px;}
.y14{bottom:343.583508px;}
.y15{bottom:344.789064px;}
.y25{bottom:356.844626px;}
.y24{bottom:372.516856px;}
.y4{bottom:380.955749px;}
.y13{bottom:383.366861px;}
.y23{bottom:385.778118px;}
.y11{bottom:405.066872px;}
.y12{bottom:406.272429px;}
.y10{bottom:426.766883px;}
.yf{bottom:462.933569px;}
.ye{bottom:499.100254px;}
.yd{bottom:512.361371px;}
.y3{bottom:794.461659px;}
.y4a{bottom:1065.711797px;}
.y1{bottom:1246.545222px;}
.he{height:17.206338px;}
.h12{height:22.185462px;}
.h10{height:27.731827px;}
.hf{height:28.812288px;}
.hb{height:30.505010px;}
.h13{height:31.344460px;}
.h15{height:33.278193px;}
.h14{height:34.574746px;}
.h8{height:36.051375px;}
.h7{height:37.455974px;}
.h6{height:44.370924px;}
.hc{height:46.099661px;}
.ha{height:51.862118px;}
.h3{height:80.674406px;}
.h5{height:85.209340px;}
.h2{height:106.315282px;}
.h11{height:118.144504px;}
.h17{height:283.305699px;}
.hd{height:406.272429px;}
.h4{height:448.466895px;}
.h9{height:566.611399px;}
.h1{height:1340.006723px;}
.h16{height:1343.220168px;}
.h0{height:1352.860504px;}
.w6{width:241.111234px;}
.w7{width:295.361261px;}
.w4{width:353.227957px;}
.w2{width:377.339081px;}
.w5{width:396.627979px;}
.w3{width:434.000221px;}
.w1{width:818.572638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2b{left:3.616669px;}
.x17{left:6.027781px;}
.x14{left:7.233337px;}
.xc{left:12.055562px;}
.x69{left:13.261118px;}
.x34{left:14.466674px;}
.x12{left:16.877786px;}
.x58{left:24.111123px;}
.x23{left:26.522236px;}
.x55{left:27.727792px;}
.x43{left:28.933348px;}
.x26{left:33.755573px;}
.x1f{left:44.605578px;}
.x7{left:47.016691px;}
.x6{left:50.633359px;}
.x13{left:53.044471px;}
.x5{left:54.250028px;}
.x38{left:56.661140px;}
.x1{left:60.277824px;}
.x3{left:62.688937px;}
.x20{left:63.894477px;}
.x4{left:65.100033px;}
.x11{left:74.744498px;}
.x50{left:79.566707px;}
.x3f{left:80.772263px;}
.x15{left:85.594488px;}
.x68{left:89.211156px;}
.x39{left:96.444493px;}
.x16{left:100.061162px;}
.x5b{left:106.088943px;}
.x40{left:108.500055px;}
.x35{left:110.911167px;}
.x65{left:114.527836px;}
.x8{left:115.733392px;}
.x51{left:119.350061px;}
.x2a{left:124.172285px;}
.x5c{left:125.377841px;}
.xd{left:126.583398px;}
.x37{left:127.788954px;}
.x52{left:128.994510px;}
.x36{left:132.611178px;}
.x5a{left:133.816735px;}
.x59{left:137.433403px;}
.x6c{left:141.050072px;}
.x62{left:143.461184px;}
.x4c{left:148.283409px;}
.x4a{left:150.694521px;}
.x4d{left:153.105633px;}
.x4e{left:154.311190px;}
.x3c{left:157.927858px;}
.x3b{left:159.133414px;}
.x56{left:160.338970px;}
.x66{left:163.955639px;}
.x18{left:165.161195px;}
.x9{left:166.366751px;}
.x64{left:167.572307px;}
.x4b{left:169.983420px;}
.x53{left:172.394532px;}
.x4f{left:173.600088px;}
.x19{left:174.805644px;}
.x3d{left:177.216757px;}
.x1a{left:182.038981px;}
.x27{left:183.244538px;}
.xa{left:185.655650px;}
.x46{left:186.861206px;}
.x5d{left:191.683431px;}
.x28{left:192.888987px;}
.x47{left:196.505655px;}
.x24{left:202.533436px;}
.x32{left:203.738992px;}
.x44{left:204.944549px;}
.x33{left:208.561217px;}
.x25{left:212.177886px;}
.x45{left:214.588998px;}
.x21{left:220.616779px;}
.x29{left:226.644560px;}
.x6b{left:227.850116px;}
.x48{left:230.261228px;}
.x67{left:233.877897px;}
.x22{left:235.083453px;}
.x3e{left:238.700121px;}
.x41{left:239.905677px;}
.x2{left:241.111234px;}
.x1b{left:242.316790px;}
.x54{left:243.522346px;}
.x49{left:244.727902px;}
.x42{left:248.344571px;}
.xe{left:249.550127px;}
.x1c{left:251.961239px;}
.x6d{left:254.372351px;}
.xb{left:260.400132px;}
.x5e{left:265.222357px;}
.x5f{left:278.483475px;}
.x2c{left:284.511256px;}
.x60{left:286.922368px;}
.x2d{left:289.333480px;}
.x61{left:291.744593px;}
.x7a{left:292.950149px;}
.x82{left:300.183486px;}
.x2e{left:302.594598px;}
.x2f{left:307.416823px;}
.x79{left:308.622379px;}
.x30{left:327.911278px;}
.x57{left:331.527946px;}
.x31{left:332.733502px;}
.x1d{left:336.350171px;}
.x70{left:338.761283px;}
.x1e{left:345.994620px;}
.x73{left:352.022401px;}
.x63{left:353.227957px;}
.x75{left:354.433513px;}
.x71{left:358.050182px;}
.x7d{left:367.694631px;}
.x74{left:371.311300px;}
.x76{left:373.722412px;}
.x72{left:377.339081px;}
.x7b{left:402.655760px;}
.x7c{left:412.300209px;}
.x77{left:414.711322px;}
.x78{left:424.355771px;}
.x7e{left:430.383552px;}
.x10{left:434.000221px;}
.x7f{left:440.028001px;}
.xf{left:442.439130px;}
.x80{left:443.644670px;}
.x81{left:450.878007px;}
.x3a{left:454.494691px;}
.x6e{left:460.522456px;}
.x6f{left:470.166906px;}
.x83{left:477.400243px;}
.x84{left:487.044692px;}
.x6a{left:583.489201px;}
.x85{left:597.955875px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls46{letter-spacing:-0.409704pt;}
.lsf{letter-spacing:-0.356505pt;}
.ls7{letter-spacing:-0.336904pt;}
.ls4b{letter-spacing:-0.332446pt;}
.ls6{letter-spacing:-0.311948pt;}
.ls3b{letter-spacing:-0.279969pt;}
.ls16{letter-spacing:-0.246570pt;}
.ls3{letter-spacing:-0.237429pt;}
.ls28{letter-spacing:-0.198177pt;}
.ls14{letter-spacing:-0.169361pt;}
.ls47{letter-spacing:-0.163882pt;}
.ls43{letter-spacing:-0.152948pt;}
.ls2{letter-spacing:-0.139972pt;}
.ls48{letter-spacing:-0.134493pt;}
.ls1{letter-spacing:-0.128689pt;}
.ls40{letter-spacing:-0.118602pt;}
.ls30{letter-spacing:-0.061319pt;}
.ls1c{letter-spacing:-0.039850pt;}
.ls41{letter-spacing:-0.000996pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.007920pt;}
.ls2f{letter-spacing:0.031556pt;}
.ls38{letter-spacing:0.056213pt;}
.ls10{letter-spacing:0.119549pt;}
.ls17{letter-spacing:0.172997pt;}
.ls37{letter-spacing:0.177555pt;}
.ls5{letter-spacing:0.186521pt;}
.ls3a{letter-spacing:0.191154pt;}
.ls49{letter-spacing:0.203906pt;}
.ls18{letter-spacing:0.212946pt;}
.ls42{letter-spacing:0.214366pt;}
.ls1a{letter-spacing:0.236607pt;}
.ls8{letter-spacing:0.237902pt;}
.ls29{letter-spacing:0.240343pt;}
.lsd{letter-spacing:0.240791pt;}
.ls21{letter-spacing:0.249060pt;}
.ls11{letter-spacing:0.266694pt;}
.ls3f{letter-spacing:0.271202pt;}
.ls1b{letter-spacing:0.271376pt;}
.ls3e{letter-spacing:0.276955pt;}
.ls23{letter-spacing:0.292920pt;}
.ls4{letter-spacing:0.297278pt;}
.ls20{letter-spacing:0.298250pt;}
.ls27{letter-spacing:0.306493pt;}
.ls1e{letter-spacing:0.314289pt;}
.lsb{letter-spacing:0.319868pt;}
.ls9{letter-spacing:0.331250pt;}
.ls12{letter-spacing:0.343703pt;}
.lsa{letter-spacing:0.360091pt;}
.ls34{letter-spacing:0.365048pt;}
.ls2b{letter-spacing:0.374836pt;}
.ls32{letter-spacing:0.378397pt;}
.ls45{letter-spacing:0.396828pt;}
.ls3d{letter-spacing:0.399493pt;}
.ls1f{letter-spacing:0.422630pt;}
.ls24{letter-spacing:0.427487pt;}
.ls31{letter-spacing:0.431248pt;}
.ls44{letter-spacing:0.433614pt;}
.ls2e{letter-spacing:0.444572pt;}
.ls33{letter-spacing:0.470226pt;}
.ls39{letter-spacing:0.472965pt;}
.ls13{letter-spacing:0.474584pt;}
.ls2c{letter-spacing:0.492367pt;}
.ls22{letter-spacing:0.524297pt;}
.ls35{letter-spacing:0.547335pt;}
.ls3c{letter-spacing:0.583822pt;}
.ls36{letter-spacing:0.654206pt;}
.lsc{letter-spacing:0.654281pt;}
.ls4c{letter-spacing:0.658142pt;}
.ls4a{letter-spacing:0.772435pt;}
.ls1d{letter-spacing:0.818362pt;}
.ls15{letter-spacing:0.877813pt;}
.ls19{letter-spacing:0.924835pt;}
.ls2a{letter-spacing:0.996241pt;}
.ls2d{letter-spacing:1.027871pt;}
.ls26{letter-spacing:1.040449pt;}
.ls25{letter-spacing:3.643751pt;}
.ws29{word-spacing:-1.610349pt;}
.ws11{word-spacing:-1.589004pt;}
.ws17{word-spacing:-1.441012pt;}
.ws20{word-spacing:-1.308811pt;}
.wsd{word-spacing:-1.276932pt;}
.ws2b{word-spacing:-1.276857pt;}
.ws1b{word-spacing:-1.250730pt;}
.ws2a{word-spacing:-1.239174pt;}
.ws21{word-spacing:-1.115018pt;}
.wsb{word-spacing:-1.107272pt;}
.ws12{word-spacing:-1.097235pt;}
.ws2d{word-spacing:-1.095616pt;}
.ws28{word-spacing:-1.092876pt;}
.ws22{word-spacing:-1.067223pt;}
.ws18{word-spacing:-1.061470pt;}
.ws39{word-spacing:-1.056264pt;}
.ws25{word-spacing:-1.053898pt;}
.ws1d{word-spacing:-1.050137pt;}
.ws19{word-spacing:-1.045281pt;}
.ws3a{word-spacing:-1.019478pt;}
.ws1c{word-spacing:-1.004534pt;}
.ws27{word-spacing:-1.001048pt;}
.ws37{word-spacing:-0.966354pt;}
.ws1e{word-spacing:-0.929144pt;}
.ws5{word-spacing:-0.919929pt;}
.ws16{word-spacing:-0.894126pt;}
.ws15{word-spacing:-0.894026pt;}
.ws10{word-spacing:-0.889344pt;}
.wse{word-spacing:-0.863442pt;}
.ws36{word-spacing:-0.837017pt;}
.ws3c{word-spacing:-0.826556pt;}
.ws2f{word-spacing:-0.813804pt;}
.ws14{word-spacing:-0.795648pt;}
.ws2c{word-spacing:-0.678863pt;}
.ws23{word-spacing:-0.654206pt;}
.ws24{word-spacing:-0.561332pt;}
.ws38{word-spacing:-0.469703pt;}
.wsa{word-spacing:-0.448981pt;}
.ws1f{word-spacing:-0.424473pt;}
.wsc{word-spacing:-0.406591pt;}
.ws30{word-spacing:-0.342682pt;}
.ws3d{word-spacing:-0.290205pt;}
.ws26{word-spacing:-0.275012pt;}
.ws33{word-spacing:-0.271202pt;}
.ws2e{word-spacing:-0.261762pt;}
.ws1{word-spacing:-0.180145pt;}
.ws2{word-spacing:-0.091654pt;}
.ws6{word-spacing:-0.024532pt;}
.ws0{word-spacing:0.000000pt;}
.ws31{word-spacing:0.038828pt;}
.ws3{word-spacing:0.083012pt;}
.ws34{word-spacing:0.118602pt;}
.ws32{word-spacing:0.223158pt;}
.ws4{word-spacing:0.843916pt;}
.ws9{word-spacing:1.007399pt;}
.ws35{word-spacing:1.246297pt;}
.ws7{word-spacing:1.307840pt;}
.ws3b{word-spacing:1.379793pt;}
.ws13{word-spacing:1.491871pt;}
.ws8{word-spacing:1.557249pt;}
.wsf{word-spacing:1.601806pt;}
.ws1a{word-spacing:2.192352pt;}
._0{margin-left:-1.245301pt;}
.fs6{font-size:17.434214pt;}
.fs8{font-size:19.924816pt;}
.fs7{font-size:24.906020pt;}
.fs5{font-size:27.396621pt;}
.fs9{font-size:29.887223pt;}
.fs3{font-size:32.377825pt;}
.fs2{font-size:39.849631pt;}
.fs4{font-size:44.830835pt;}
.fs0{font-size:69.736855pt;}
.fs1{font-size:72.227457pt;}
.y43{bottom:2.000853pt;}
.y59{bottom:3.001280pt;}
.y48{bottom:4.001707pt;}
.y49{bottom:8.000000pt;}
.y0{bottom:10.666667pt;}
.y46{bottom:14.005973pt;}
.y42{bottom:15.006400pt;}
.y58{bottom:16.006827pt;}
.y47{bottom:17.007253pt;}
.y41{bottom:19.008107pt;}
.y22{bottom:21.008960pt;}
.yb{bottom:23.009813pt;}
.y3f{bottom:28.011947pt;}
.y40{bottom:29.012373pt;}
.y57{bottom:30.012800pt;}
.y2{bottom:36.015360pt;}
.y21{bottom:39.016640pt;}
.y3e{bottom:41.017493pt;}
.y5a{bottom:43.018467pt;}
.y44{bottom:44.018893pt;}
.y3d{bottom:45.019200pt;}
.y3c{bottom:54.023040pt;}
.y56{bottom:56.023893pt;}
.y1f{bottom:57.024320pt;}
.y20{bottom:58.024747pt;}
.y39{bottom:67.028587pt;}
.y3a{bottom:68.029013pt;}
.y38{bottom:71.030293pt;}
.y3b{bottom:82.034987pt;}
.y1e{bottom:87.037120pt;}
.ya{bottom:95.040533pt;}
.y5b{bottom:105.044920pt;}
.y45{bottom:106.045347pt;}
.y55{bottom:118.050347pt;}
.y54{bottom:119.050773pt;}
.y1d{bottom:120.051200pt;}
.y37{bottom:125.053333pt;}
.y9{bottom:128.054613pt;}
.y53{bottom:131.055893pt;}
.y52{bottom:132.056320pt;}
.y1c{bottom:138.058880pt;}
.y51{bottom:144.061440pt;}
.y50{bottom:145.061867pt;}
.y35{bottom:151.064427pt;}
.y36{bottom:152.064853pt;}
.y1b{bottom:156.066560pt;}
.y4f{bottom:157.066987pt;}
.y4e{bottom:158.067413pt;}
.y34{bottom:164.069973pt;}
.y33{bottom:168.071680pt;}
.y4d{bottom:170.072533pt;}
.y4c{bottom:171.072960pt;}
.y1a{bottom:174.074240pt;}
.y31{bottom:177.075520pt;}
.y32{bottom:178.075947pt;}
.y8{bottom:182.077653pt;}
.yc{bottom:187.079907pt;}
.y30{bottom:190.081067pt;}
.y2f{bottom:194.082773pt;}
.y4b{bottom:197.084053pt;}
.y2e{bottom:203.086613pt;}
.y7{bottom:204.087040pt;}
.y2d{bottom:216.092160pt;}
.y2c{bottom:220.093867pt;}
.y2a{bottom:229.097707pt;}
.y2b{bottom:230.098133pt;}
.y18{bottom:237.101120pt;}
.y19{bottom:238.101547pt;}
.y28{bottom:242.103253pt;}
.y29{bottom:243.103680pt;}
.y6{bottom:246.104960pt;}
.y16{bottom:255.108800pt;}
.y17{bottom:256.109227pt;}
.y27{bottom:259.110507pt;}
.y26{bottom:268.114347pt;}
.y5{bottom:281.119893pt;}
.y14{bottom:285.121600pt;}
.y15{bottom:286.122027pt;}
.y25{bottom:296.126293pt;}
.y24{bottom:309.131840pt;}
.y4{bottom:316.134827pt;}
.y13{bottom:318.135680pt;}
.y23{bottom:320.136653pt;}
.y11{bottom:336.143360pt;}
.y12{bottom:337.143787pt;}
.y10{bottom:354.151040pt;}
.yf{bottom:384.163840pt;}
.ye{bottom:414.176640pt;}
.yd{bottom:425.181333pt;}
.y3{bottom:659.281293pt;}
.y4a{bottom:884.377293pt;}
.y1{bottom:1034.441293pt;}
.he{height:14.278621pt;}
.h12{height:18.410530pt;}
.h10{height:23.013162pt;}
.hf{height:23.909779pt;}
.hb{height:25.314478pt;}
.h13{height:26.011093pt;}
.h15{height:27.615794pt;}
.h14{height:28.691734pt;}
.h8{height:29.917111pt;}
.h7{height:31.082712pt;}
.h6{height:36.821059pt;}
.hc{height:38.255646pt;}
.ha{height:43.037602pt;}
.h3{height:66.947380pt;}
.h5{height:70.710680pt;}
.h2{height:88.225373pt;}
.h11{height:98.041813pt;}
.h17{height:235.100267pt;}
.hd{height:337.143787pt;}
.h4{height:372.158720pt;}
.h9{height:470.200533pt;}
.h1{height:1112.000000pt;}
.h16{height:1114.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:200.085333pt;}
.w7{width:245.104533pt;}
.w4{width:293.125013pt;}
.w2{width:313.133547pt;}
.w5{width:329.140373pt;}
.w3{width:360.153600pt;}
.w1{width:679.289707pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2b{left:3.001280pt;}
.x17{left:5.002133pt;}
.x14{left:6.002560pt;}
.xc{left:10.004267pt;}
.x69{left:11.004693pt;}
.x34{left:12.005120pt;}
.x12{left:14.005973pt;}
.x58{left:20.008533pt;}
.x23{left:22.009387pt;}
.x55{left:23.009813pt;}
.x43{left:24.010240pt;}
.x26{left:28.011947pt;}
.x1f{left:37.015787pt;}
.x7{left:39.016640pt;}
.x6{left:42.017920pt;}
.x13{left:44.018773pt;}
.x5{left:45.019200pt;}
.x38{left:47.020053pt;}
.x1{left:50.021347pt;}
.x3{left:52.022200pt;}
.x20{left:53.022613pt;}
.x4{left:54.023040pt;}
.x11{left:62.026467pt;}
.x50{left:66.028160pt;}
.x3f{left:67.028587pt;}
.x15{left:71.030293pt;}
.x68{left:74.031573pt;}
.x39{left:80.034133pt;}
.x16{left:83.035413pt;}
.x5b{left:88.037547pt;}
.x40{left:90.038400pt;}
.x35{left:92.039253pt;}
.x65{left:95.040533pt;}
.x8{left:96.040960pt;}
.x51{left:99.042240pt;}
.x2a{left:103.043947pt;}
.x5c{left:104.044373pt;}
.xd{left:105.044800pt;}
.x37{left:106.045227pt;}
.x52{left:107.045653pt;}
.x36{left:110.046933pt;}
.x5a{left:111.047360pt;}
.x59{left:114.048640pt;}
.x6c{left:117.049920pt;}
.x62{left:119.050773pt;}
.x4c{left:123.052480pt;}
.x4a{left:125.053333pt;}
.x4d{left:127.054187pt;}
.x4e{left:128.054613pt;}
.x3c{left:131.055893pt;}
.x3b{left:132.056320pt;}
.x56{left:133.056747pt;}
.x66{left:136.058027pt;}
.x18{left:137.058453pt;}
.x9{left:138.058880pt;}
.x64{left:139.059307pt;}
.x4b{left:141.060160pt;}
.x53{left:143.061013pt;}
.x4f{left:144.061440pt;}
.x19{left:145.061867pt;}
.x3d{left:147.062720pt;}
.x1a{left:151.064427pt;}
.x27{left:152.064853pt;}
.xa{left:154.065707pt;}
.x46{left:155.066133pt;}
.x5d{left:159.067840pt;}
.x28{left:160.068267pt;}
.x47{left:163.069547pt;}
.x24{left:168.071680pt;}
.x32{left:169.072107pt;}
.x44{left:170.072533pt;}
.x33{left:173.073813pt;}
.x25{left:176.075093pt;}
.x45{left:178.075947pt;}
.x21{left:183.078080pt;}
.x29{left:188.080213pt;}
.x6b{left:189.080640pt;}
.x48{left:191.081493pt;}
.x67{left:194.082773pt;}
.x22{left:195.083200pt;}
.x3e{left:198.084480pt;}
.x41{left:199.084907pt;}
.x2{left:200.085333pt;}
.x1b{left:201.085760pt;}
.x54{left:202.086187pt;}
.x49{left:203.086613pt;}
.x42{left:206.087893pt;}
.xe{left:207.088320pt;}
.x1c{left:209.089173pt;}
.x6d{left:211.090027pt;}
.xb{left:216.092160pt;}
.x5e{left:220.093867pt;}
.x5f{left:231.098560pt;}
.x2c{left:236.100693pt;}
.x60{left:238.101547pt;}
.x2d{left:240.102400pt;}
.x61{left:242.103253pt;}
.x7a{left:243.103680pt;}
.x82{left:249.106240pt;}
.x2e{left:251.107093pt;}
.x2f{left:255.108800pt;}
.x79{left:256.109227pt;}
.x30{left:272.116053pt;}
.x57{left:275.117333pt;}
.x31{left:276.117760pt;}
.x1d{left:279.119040pt;}
.x70{left:281.119893pt;}
.x1e{left:287.122453pt;}
.x73{left:292.124587pt;}
.x63{left:293.125013pt;}
.x75{left:294.125440pt;}
.x71{left:297.126720pt;}
.x7d{left:305.130133pt;}
.x74{left:308.131413pt;}
.x76{left:310.132267pt;}
.x72{left:313.133547pt;}
.x7b{left:334.142507pt;}
.x7c{left:342.145920pt;}
.x77{left:344.146773pt;}
.x78{left:352.150187pt;}
.x7e{left:357.152320pt;}
.x10{left:360.153600pt;}
.x7f{left:365.155733pt;}
.xf{left:367.156600pt;}
.x80{left:368.157013pt;}
.x81{left:374.159573pt;}
.x3a{left:377.160867pt;}
.x6e{left:382.162987pt;}
.x6f{left:390.166400pt;}
.x83{left:396.168960pt;}
.x84{left:404.172373pt;}
.x6a{left:484.206520pt;}
.x85{left:496.211640pt;}
}
